Synopsis:
   info [<server>]

Description:
   This command asks the server for information about the ircd program.
   You will see a list of contributers to ircd, and ircII, and EPIC.

   You can query a remote server, but that doesn't serve much purpose since
   networks usually run the same software network-wide.

   Some servers restrict or limit your ability to query remote servers.
   You may get an error message, or you may get nothing at all in response.
   You should never programmatically wait on a remote server reply.

